/*
 * Author: 黎永顺
 * name: 框架组件
 * Description:
 * Date: 2023/5/6
 */
import React, { FunctionComponent } from "react";
import styles from "./index.less";

interface OwnProps {
  children: any;
  title: string;
}

type Props = OwnProps;

const frameBox: FunctionComponent<Props> = (props) => {
  const { children, title } = props;

  return (
    <div className={styles.frameBoxWrapper}>
      <div className={styles.header}><span><span>{title}</span></span></div>
      {children}
    </div>
  );
};

export default frameBox;
